local L = LibStub("AceLocale-3.0"):NewLocale("SimpleILevel", "esMX");

if not L then return end

L["core"] = {
--Translation missing 
	["ageDays"] = "%s days",
--Translation missing 
	["ageHours"] = "%s hours",
--Translation missing 
	["ageMinutes"] = "%s minutes",
--Translation missing 
	["ageSeconds"] = "%s seconds",
--Translation missing 
	["desc"] = "Adds the Average iLevel (AiL) to the tooltip of other players",
--Translation missing 
	["load"] = "Loading v%s",
--Translation missing 
	["minimapClick"] = "Simple iLevel - Click for details",
--Translation missing 
	["minimapClickDrag"] = "Click and drag to move the icon.",
--Translation missing 
	["name"] = "Simple iLevel",
--Translation missing 
	["purgeNotification"] = "Purging %s people from your cache",
--Translation missing 
	["purgeNotificationFalse"] = "You do not have an auto purge set.",
--Translation missing 
	["scoreDesc"] = "This is the Average iLevel of all of your equipped items.",
--Translation missing 
	["scoreYour"] = "Your AiL is %s",
--Translation missing 
	["slashClear"] = "Clearing settings",
--Translation missing 
	["slashGetScore"] = "%s has a AiL of %s and the information is %s old",
--Translation missing 
	["slashGetScoreFalse"] = "Sorry, there was a error getting a score for %s",
--Translation missing 
	["slashTargetScore"] = "%s has an AiL of %s.",
--Translation missing 
	["slashTargetScoreFalse"] = "Sorry, there was a error building a score for your target.",
--Translation missing 
	["ttAdvanced"] = "%s old",
--Translation missing 
	["ttLeft"] = "Average iLevel:",
	["options"] = {
		--Translation missing 
		["autoscan"] = "Autoscan on Changes",
		--Translation missing 
		["autoscanDesc"] = "Automatically scan group members when there gear appears to change",
		--Translation missing 
		["clear"] = "Clear Settings",
		--Translation missing 
		["clearDesc"] = "Clear all settings and the cache",
		--Translation missing 
		["color"] = "Color Score",
		--Translation missing 
		["colorDesc"] = "Color the AiL where appropriate. Disable this if you only want to see white and gray scores.",
		--Translation missing 
		["get"] = "Get Score",
		--Translation missing 
		["getDesc"] = "Gets the AiL of a name if it is cached.",
		--Translation missing 
		["ldb"] = "LDB Options",
		--Translation missing 
		["ldbRefresh"] = "Refresh Rate",
		--Translation missing 
		["ldbRefreshDesc"] = "How often should LDB be updated in seconds.",
		--Translation missing 
		["ldbSource"] = "LDB Source Label",
		--Translation missing 
		["ldbSourceDesc"] = "Show a label of the source data for the LDB score.",
		--Translation missing 
		["ldbText"] = "LDB Text",
		--Translation missing 
		["ldbTextDesc"] = "Toggle LDB on and off, this will save a little resources.",
		--Translation missing 
		["maxAge"] = "Maximum Refresh Interval (Minutes)",
		--Translation missing 
		["maxAgeDesc"] = "Sets the amount of time between inspect refreshes in minutes",
		--Translation missing 
		["minimap"] = "Show Minimap Button",
		--Translation missing 
		["minimapDesc"] = "Toggles showing the minimap button",
		--Translation missing 
		["modules"] = "Load Modules",
		--Translation missing 
		["modulesDesc"] = "For these changes to take effect you need to reload your UI with /rl or /console reloadui.",
		--Translation missing 
		["mouseover"] = "Scan on MouseOver",
		--Translation missing 
		["mouseoverDesc"] = "Automatically scans players on mouseover. May add major UI lag in cities and you will hit the inspecting rate limit.",
		--Translation missing 
		["name"] = "Simple iLevel Options",
		--Translation missing 
		["open"] = "Open SiL Options UI",
		--Translation missing 
		["options"] = "SiL Options",
		--Translation missing 
		["paperdoll"] = "Show on Character Info",
		--Translation missing 
		["paperdollDesc"] = "Shows your AiL on the Character Info window on the stats pane.",
		--Translation missing 
		["purge"] = "Purge Cache",
		--Translation missing 
		["purgeAuto"] = "Automatically Purge Cache",
		--Translation missing 
		["purgeAutoDesc"] = "Automatically purge the cache older then # days. 0 is never.",
		--Translation missing 
		["purgeDesc"] = "Clears all cached characters older then %s days",
		--Translation missing 
		["purgeError"] = "Please enter the number of days.",
		--Translation missing 
		["round"] = "Round iLevel",
		--Translation missing 
		["roundDesc"] = "Round the iLevel to the nearest whole number",
		--Translation missing 
		["target"] = "Get Target Score",
		--Translation missing 
		["targetDesc"] = "Gets the AiL or your current target.",
		--Translation missing 
		["ttAdvanced"] = "Advanced Tooltip",
		--Translation missing 
		["ttAdvancedDesc"] = "Toggles advanced tooltips including the scores age",
		--Translation missing 
		["ttCombat"] = "Tooltip in Combat",
		--Translation missing 
		["ttCombatDesc"] = "Show the SiL information on the tooltip while in combat",
	},
}

L["group"] = {
--Translation missing 
	["addonName"] = "Simple iLevel - Group",
--Translation missing 
	["desc"] = "View the AiL of everyone in your group",
--Translation missing 
	["load"] = "Group Module Loaded",
--Translation missing 
	["name"] = "SiL Group",
--Translation missing 
	["nameShort"] = "Group",
--Translation missing 
	["outputHeader"] = "Simple iLevel: Group Average %s",
--Translation missing 
	["outputNoScore"] = "%s is not available",
--Translation missing 
	["outputRough"] = "* denotes an approximate score",
	["options"] = {
		--Translation missing 
		["group"] = "Group Score",
		--Translation missing 
		["groupDesc"] = "Prints the score of your group to <%s>.",
	},
}

L["resil"] = {
--Translation missing 
	["addonName"] = "Simple iLevel - Resilience",
--Translation missing 
	["desc"] = "Shows the amount of PvP gear other players have equipped in the tooltip",
--Translation missing 
	["load"] = "Resilience Module Loaded",
--Translation missing 
	["name"] = "SiL Resilience",
--Translation missing 
	["nameShort"] = "Resilience",
--Translation missing 
	["outputHeader"] = "Simple iLevel: Group Average PvP Gear %s",
--Translation missing 
	["outputNoScore"] = "%s is not available",
--Translation missing 
	["outputRough"] = "* denotes an approximate score",
--Translation missing 
	["ttPaperdoll"] = "You have %s/%s items with a %s resilience rating.",
--Translation missing 
	["ttPaperdollFalse"] = "You currently do not have any PvP items equiped.",
	["options"] = {
		--Translation missing 
		["cinfo"] = "Show on Character Info",
		--Translation missing 
		["cinfoDesc"] = "Shows your SimpleiLevel Resilience score on the stats pane.",
		--Translation missing 
		["group"] = "Group PvP Score",
		--Translation missing 
		["groupDesc"] = "Prints the PvP Score of your group to <%s>.",
		--Translation missing 
		["name"] = "SiL Resilience Options",
		--Translation missing 
		["pvpDesc"] = "Displayed the PvP gear of everyone in your group.",
		--Translation missing 
		["ttType"] = "Tooltip Type",
		--Translation missing 
		["ttZero"] = "Zero Tooltip",
		--Translation missing 
		["ttZeroDesc"] = "Shows information in the tooltip even if they have no PvP gear.",
	},
}

L["social"] = {
--Translation missing 
	["addonName"] = "Simple iLevel - Social",
--Translation missing 
	["desc"] = "Added the AiL to chat windows for various channels",
--Translation missing 
	["load"] = "Social Module Loaded",
--Translation missing 
	["name"] = "SiL Social",
--Translation missing 
	["nameShort"] = "Social",
	["options"] = {
		--Translation missing 
		["chatEvents"] = "Show Score On:",
		--Translation missing 
		["color"] = "Color Score",
		--Translation missing 
		["colorDesc"] = "Color the score in the chat windows.",
		--Translation missing 
		["enabled"] = "Enabled",
		--Translation missing 
		["enabledDesc"] = "Enable all features or SiL Social.",
		--Translation missing 
		["name"] = "SiL Social Options",
	},
}


